	sxpipe 2.0b2 installation

*** What you need ***

1) SYNTAX 6.0b3   : Parsers generator

   <https://gforge.inria.fr/frs/?group_id=419>

2) A lexicon:

   - lefff        : Syntactic lexicon for French
   - sklex        : Syntactic lexicon for Slovak
   - pollex       : Syntactic lexicon for Polish

   <http://alexina.gforge.inria.fr/>


*** How to compile and install ***

./configure
make
make check (optional)
make install (as root)


*** configure options ***

--with-PACKAGE[=ARG]		use PACKAGE [ARG=yes]
--without-PACKAGE		do not use PACKAGE (same as --with-PACKAGE=no)
--with-syntax-core-prefix=PFX	syntax core prefix
--with-syntaxlibdir=DIR		syntax libraries directory
--with-syntaxlib=DIR		syntax library (libsx.a)
--with-syntaxincl=DIR		syntax include directory
--with-syntaxsrc=DIR		syntax sources directory
--with-syntaxbin=DIR		syntax bin directory
--with-lefffdir=DIR		path where lefff is installed
--with-sklexdir=DIR		path where sklex is installed
--with-pollexdir=DIR		path where pollex is installed
